data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03061'
    streetAddress: Україна, 03061, місто Київ, ВУЛИЦЯ ШЕПЕЛЄВА, будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: 08321
      streetAddress: Україна, 08321, Київська обл., Бориспільський р-н, село Чубинське,
        ВУЛИЦЯ ПОГРЕБНЯКА, будинок 14, квартира 3
    capital: 100000
    first_middle_name: МАЙЯ ЄВГЕНІЇВНА
    last_name: МОЗЕР
    name: МОЗЕР МАЙЯ ЄВГЕНІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '39087100'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГЛОБАЛМЕДГРУП"
    scheme: UA-EDR
  management: ВИЩИЙ ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ ДИРЕКТОР
  name: ТОВ "ГЛОБАЛМЕДГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6c1c9e0eb42b4c41bf12ee8adac50e2e
  sourceDate: '2022-07-20T15:01:52+00:00'
  sourceRequests:
  - req-a2dce447-f6bf-4730-949d-9b24676e9780
  version: 2.0.0
